
h1 { font-size: 22px; margin: 5px 0; padding: 3px 0;}

#outerwrap { max-width:900px; width:98%; min-height:300px; margin: 0 auto; padding:0;}

#homemain #main {display:inline-block; width:98%; padding:1%; background:#fff; }
#homemain #right {display:none; width:26.5%; padding:3% 3.5%;} 

body {padding: 20px 0 0;}

#header #message { left: 2%; bottom: 5px; max-width: 90%;}
#header h3 { font-size: 18px;}


#footer {text-align:center; padding:6px 0; width: 100%;}
#footer h3, #footer p, #footer p a {color:#fff;}

div#smallmenu  { cursor: pointer; display: inline-block; padding: 0; margin: 0 0 10px;}

div#nav {display:none;}

/* Top menu */
div#nav {margin: 0 0; max-width: 100%; width:100%; text-align: left;}

div.menu { position: absolute; opacity:0.94; clear:both; width: 98%; margin: 0; padding:0; text-align: center; height:auto;  }
div.menu ul {width:100%; height:auto; padding:0; margin:0;background: #fff; border-bottom:1px #333 solid;}
div.menu ul li {display:block; float:none; border-bottom:1px #333 solid;}
div.menu ul li a, .menu ul li a:visited { display:inline-block; max-width:68%; width:100%; font-size: 16px; margin:0; text-align:left; padding: 15px 10px 15px; line-height:initial;}
div.menu ul li:hover ul {display:none;position:relative;min-width:0;}
div.menu ul li a ul li a {padding:15px 0;}


/* Drop down styling */
span.m_expand {float: right;display: inline-block;background: transparent url("/fileadmin/templates/images/ttr-menu-right.png") no-repeat scroll center center;
height: 26px;padding: 6px 7.5%;border-left: 1px solid #FFF;max-width: 20%;}


/* search box */
#header #search { top: 10px;left: 10px; max-width:200px;}


/* video for mobile */
#c88, #c89 {display:block;}